concurrent_unordered_map.h File Reference
`#include "internal/_warning_suppress_enable_notice.h"`
`#include "internal/_concurrent_unordered_impl.h"`
`#include "internal/_warning_suppress_disable_notice.h"`
Include dependency graph for concurrent_unordered_map.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | tbb::interface5::concurrent_unordered_map_traits< Key, T, Hash_compare, Allocator, Allow_multimapping >
class | tbb::interface5::concurrent_unordered_map< Key, T, Hasher, Key_equality, Allocator >
class | tbb::interface5::concurrent_unordered_multimap< Key, T, Hasher, Key_equality, Allocator >

## Namespaces

| tbb
| The graph class.
| tbb::interface5

## Macros

#define | __TBB_concurrent_unordered_map_H_include_area

## Macro Definition Documentation

## __TBB_concurrent_unordered_map_H_include_area

#define __TBB_concurrent_unordered_map_H_include_area

Definition at line 23 of file concurrent_unordered_map.h.

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.